# Brazilian Portuguese translation for gnote.
# Copyright (C) 2017 gnote's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnote package.
# Marco de Freitas <marcodefreitas@gmail.com>, 2009.
# Taylon Silmer <taylonsilva@gmail.com>, 2009.
# Djavan Fagundes <djavan@comum.org>, 2010, 2011, 2012.
# Júnior Pires <juniorpiresupe@gmail.com>, 2013.
# Enrico Nicoletto <liverig@gmail.com>, 2013, 2014.
# Rafael Fontenelle <rafaelff@gnome.org>, 2013, 2015, 2016, 2017.
msgid ""
msgstr ""
"Project-Id-Version: gnote master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gnote&keywords=I18N+L10N&component=main\n"
"POT-Creation-Date: 2014-05-07 19:26+0200\n"
"PO-Revision-Date: 2017-03-25 21:31-0200\n"
"Last-Translator: Rafael Fontenelle <rafaelff@gnome.org>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 1.0.0-beta1\n"
"X-Project-Style: gnome\n"

msgid "Automatical background s_ync interval (minutes)"
msgstr "Intervalo de sin_cronização automática em segundo plano (minutos)"
